
#header {
    width: 100%;
    padding: 15px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background: #152f5f;
}

#logo {
    width: 404px;
    height: 92px;
    margin-left: 100px;
    float: left;
}

#logo a {
    width: 100%;
    height: 100%;
    float: left;
}

#logo img {
    max-width: 100%;
}

#slider {
    width: 100%;
    background: #fff;
    position: relative;
    padding: 0;
    float: left;
    overflow: hidden;
    z-index: 5;
    text-align: center;
    margin: 0;
    float: left;
	margin-top:120px;
}

#slider .t {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#slider h2 {
    font-size: 65px;
    font-eight: 600;
    color: #fff;
    margin: 0 0 30px 0;
    text-shadow: 1px 2px 5px #696969;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
}

#slider h2:after {
    width: 100%;
    height: 5px;
    background: #fff;
    bottom: -15px;
    left: 0;
    content: " ";
    position: absolute;

    -webkit-box-shadow: 0 2px 5px #696969;
    -moz-box-shadow: 0 2px 5px #696969;
    box-shadow: 0 2px 5px #696969;
}

#slider h3 {
    font-size: 35px;
    font-eight: 600;
    text-transform: uppercase;
    text-shadow: 1px 2px 5px #696969;
    color: #fff;
    margin: 0;
}

#slider_container {
    width: 67%;
    position: relative;
    float: left;
}

#slider img {
    float: left;
}

#history {
    margin-left: 15px;
    float: right;
}

#slider_container .b:before {
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: -4px;
    left: 3px;
    border: 1px solid #ddd;
    position: absolute;
    content: " ";
    z-index: 2;
}

#slider_container .b {
    width: 100%;
    height: 100%;
    height: calc(100% - 2px);
    background: #fff;
    position: absolute;
    top: 7px;
    left: -8px;
    border: 1px solid #ddd;
    position: absolute;
    z-index: 1;
}

.text {
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 24px;
}

#showmenu {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    float: right;
    text-transform: uppercase;
    font-weight: bold;
    display: none;
    margin: 10px 0 0 0;
}

#menu {
    margin-right: 100px;
    margin-top: 17px;
    float: right;
}

#menu ul {
    width: 100%;
    list-style: none;
    padding: 0;
    text-align: center;
    margin: 0;
    float: left;
}

#menu ul li {
    position: relative;
    display: inline-block;
}

#menu ul li a {
    padding: 10px 0;
    margin: 0 10px;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 2px;
    float: left;
	letter-spacing:1px!important;
}

#menu ul li:last-child a {
    background: transparent;
}

#menu ul li a.bg, #menu ul li a:hover {
    margin-bottom: 0px;
    text-decoration: none;
    border-bottom: 2px solid #fff;
}

#menu ul li ul ul {
    left: 100%;
    top: -10px;
}

#menu ul li ul {
    width: 260px;
    display: none;
    position: absolute;
    z-index: 20;
    left: 0px;
    top: 100%;
    padding: 0 0 5px 0 !important;
    margin: 0;
    background: #40642f;
}

#menu li:hover > ul {
    display: block;
}

#menu li ul li, #menu li ul li a {
    position: relative;
    float: left;
}

#menu li ul li a {
    width: 230px;
    background: transparent;
    padding: 5px 15px !important;
    margin: 0;
    font-weight: 400;
    text-transform: none;
    text-align: left;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#menu li ul li a:hover, #menu li ul li a.bg {
    background: transparent;
    border: 0;
    margin: 0;
    background: #284a18
}

#menu li ul li:last-child a {
    border-bottom: 0;
}

#menu ul.r {
    width: 100%;
    position: absolute;
    background: #c59a6f;
    top: 190px;
    left: 0;
    z-index: 20;
    padding: 10px 0;
}

#menu ul.r li {
    width: 80%;
    margin: 0;
    padding: 0 5%;
    float: left;
}

ul.main i {
    display: none;
    position: absolute;
    right: 20px;
    top: 7px;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
}

#menu ul.r li a {
    width: 100%;
    height: 25px !important;
    background: transparent;
    line-height: 30px !important;
    text-align: left;
    padding: 2px 0 !important;
    margin: 0;
    border: 0;
    color: #000;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#menu ul.r li a:hover, #menu ul.r li a.bg {
    color: #f1cfae;
}

#menu ul.r li ul {
    width: 100%;
    display: none;
    position: relative;
    margin: 5px 0;
    padding: 5px 0% !important;
    top: 0;
    left: 0;
}

.dmenu {
    display: block !important;
}

#title {
    width: 100%;
    background: #40642f url('../images/title.jpg') center right no-repeat;
    padding: 30px 0;
    margin-top: 120px;
    color: #fff;
    font-size: 16px;
    float: left;
}

#title.title2 {
    padding: 43px 0;
    background-color: #40642f;
    background-image: url('../images/people.png'), url('../images/title2.jpg');
    background-position: bottom right 10%, center right;
    background-repeat: no-repeat, no-repeat;
}

#title p {
    width: 60%;
    line-height: 25px;
    margin-top: 20px;
    float: left;
}

#title h1 {
    font-size: 25px;
    color: #fff;
    text-transform: none;
    font-weight: 600;
    padding: 0;
    margin: 0;
}

#content {
    width: 100%;
    padding: 30px 0;
    float: left;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 25px;
    color: #283d70;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    font-weight: 700;
}

h2 {
    font-size: 18px;
    color: #424343;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    font-weight: 700;
}

a {
    color: #c59a6f;
}

.news .image img {
    max-width: 350px;
    position: relative;
    padding: 5px;
    border: 1px solid #ddd;
    background: #fff;
    z-index: 5;
    float: left;
}

.news .image {
    background: #fff;
    margin: 0 15px 15px 0;
    position: relative;
    position: relative;
    z-index: 5;
    float: left;
}

.news .date {
    font-size: 13px;
}

.readmore {
    background: #40642f;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    padding: 7px 15px;
    text-transform: uppercase;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.news .title {
    font-size: 18px;
    font-weight: 300;
}

.news {
    padding-top: 15px;
}

#footer {
    width: 100%;
    color: #000;
    padding: 30px 0;
    background: #fff;
    font-size: 15px;
    position: relative;
    float: left;
}

#footer a {
    color: #000;
    text-decoration: underline;
}

#footer h3 {
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-bottom: 2px solid #000;
    padding-bottom: 5px;
    font-size: 18px;
    display: inline-block;
}

.table-responsive {
    width: 100%;
    overflow: auto;
    float: left;
}

.table-responsive table {
    min-width: 700px;
}




.home_text2 .left {
    float:left;
	width:55%;
}
.home_text2 .r1{
	font-size: 32px;
	line-height: 38px;
	padding-bottom:20px;
	color:#c29f5e;
}

.home .content .r2, .home4 .content .r2 {
	font-size: 32px;
	line-height: 38px;
	color:#000;
	padding-bottom:20px;
}


.home_text2 .right {
    float:left;
	width:35%;
	padding:40px;
	text-align: left;
    font-size: 17px;
    line-height: 32px;
}
#home_text {
    width: 100%;
	padding-bottom:30px!important;
    padding: 50px 0;
    float: left;
	z-index:5;
	position: relative;
	background:#fff;
}

#home_text .home_text2 h1{
	font-size: 25px;
	color: #c0a06b;
	text-align: left;
	font-weight: 400;
	padding-top:15px;
}

#home_text .home_text2 {
    width: 100%;
    float: left;
    line-height: 25px;
	text-align:center;
}

#home_text .home_text2 h2 {
	margin: 15px 0 20px 0;
    font-size: 40px;
    font-weight: 600;
    line-height: 34px;
}
#home_text .home_text2 h3 {
    color: #000;
    text-align: left!important;
    font-size: 20px!important;
    line-height: 34px;
	font-weight: 400;
}

#home_text .home_text {
    width: 60%;
    float: left;
    line-height: 25px;
}
#home_text .home_text1 {

    width: 30%;
    float: left;
	padding-top: 50px;
}
#home_text .home_text1 p{
	color: #000;
    text-align: left;
    font-size: 21px;
    line-height: 35px;
}

#home_icons h1 {
	font-size: 22px;
	color: #c0a06b;
	font-weight:400;
}
#home_icons {
    width: 100%;
    padding: 60px 0;
    background: #fff url('../images/background_1.jpg') repeat;
    position: relative;
    z-index: 2;
    float: left;
}

#home_icons a.button:hover {
    background: #1d2733;
    text-decoration: none;
}

#home_icons .ico {
    width: 25%;
    text-align: center;
    float: left;
    line-height: 22px;
    font-size: 15px;
}

#home_icons .ico .container {
    padding: 0 15px;
}
.home4 .image {
    right: 0;
    background-size: cover;
}
.home, .home2, .home3, .home4 {
    width: 100%;
    position: relative;
    float: left;
}
.home .image {
    width: 44%;
    height: 100%;
    position: absolute;
    background-size: cover;
    z-index: 5;
	padding-left:200px;
}
.home .content {
    width: 42%;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    float: right;
}
.home .content .container {
    width: 50%;
    padding: 70px 50px;
}

.inlinedisplay {
    width: 100%;
    display: inline-block;
}

.home2 .inlinedisplay, .home4 .inlinedisplay {
	width: 100%;
    background: #fff;
    padding: 20px 90px 50px;
    z-index: 10000;
    position: relative;

}
.home .inlinedisplay, .home3 .inlinedisplay {
	width: 100%;
    background: #fff;
	padding: 20px 90px 50px;
	left:-150px;
	position:relative;
	z-index:200;
}
.home h2, .home2 h2, .home3 h2, .home4 h2 {
    color: #c29f5e;
    font-weight: 500;
    font-size: 22px;
    margin: 30px 0 0 0;
    padding-bottom: 5px;
    display: inline-block;
	text-transform: inherit;
}
.home .content p, .home2 .content p, .home3 .content p, .home4 .content p {
	color: #000;
    text-align: left!important;
    font-size: 17px;
    line-height: 32px;
}
.home .btn, .home2 .btn, .home3 .btn, .home4 .btn, .readmore {
    padding: 15px 40px;
    color: #000;
    float: right;
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
    float: left;
    -webkit-transition: background-color 300ms linear, color 300ms linear;
    -moz-transition: background-color 300ms linear, color 300ms linear;
    -o-transition: background-color 300ms linear, color 300ms linear;
    -ms-transition: background-color 300ms linear, color 300ms linear;
    transition: background-color 300ms linear, color 300ms linear;
}
.home2 .content {
	width: 42%;
    float: left;
}
.home2 .content .container {
    width: 50%;
	padding: 50px 50px;
    float: right;
}
.home2 .image {
    right: 0;
    background-size: cover;
}

.home3 .content {
	width: 42%;
	float:right;
}
.home3 .content .container {
    width: 50%;
    padding: 50px 50px;
}

.home4 .content {
	width: 42%;
    float: left;
}
.home4 .content .container {
    width: 50%;
	padding: 50px 50px;
    float: right;
}


.inlinedisplay {
    width: 100%;
    display: inline-block;
}







#ikony {
    width: 100%;
    position: relative;
    float: left;
	background: #152f5f;
}
.container1 {
    margin: 0 auto;
    display:flex;
    padding-bottom: 40px;
	padding-top:20px;
    justify-content: center;
	color:#fff;
	font-size:20px;
}
.boks_1 {
    width: 200px;
    margin-left:25px;
    box-sizing: border-box;
	float: left;
	text-align:center;
}
.lok {
	text-align:center;
	font-size:30px;
	color:#fff;
	padding-top: 30px;
	padding-bottom:10px;
}

#main_areas img.enlarge {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

#main_areas img.resize {
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}


.ap_hover {
    display: none;
    position: fixed;
    background: #fff;
    color: #000;
    font-size: 16px;
    padding: 10px 20px;
}

.ap_hover p {
    padding: 3px 0;
}

.ap_hover .status {
    background: #7da80b;
    color: #fff;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}
.ap_hover .status1 {
    background: #e70000;
    color: #fff;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}

table {
    width: 100%;
    border-collapse: collapse;
    border: 0;
}

table th {
    color: #fff;
    font-weight: 600;
    background: #40642f;
    padding: 15px 20px;
    text-align: left;
}

table td {
    padding: 5px 20px;
    border: 0;
    text-align: left;
}

#apartments_responsive {
    width: 100%;
    display: none;
    float: left;
}

#apartments_responsive .apartment {
    width: 100%;
    margin-bottom: 20px;
    float: left;
}

#apartments_responsive .apartment .container {
    border: 1px solid #000;
    padding: 10px;
}

#ap5:hover {
background:red;
}

#ap1:hover {
background:red!important;
}

h3.underlined {
    font-size: 16px;
    margin: 0;
    padding: 0 0 5px 0;
    border-bottom: 2px solid #000;
    display: inline-block;
}

#content #content {
	padding-top:0px;
}

#content ul {
    list-style: none;
    margin-bottom: 20px;
    padding-left: 15px;
}

#content ul li {
    background: transparent url('../images/li.png') top 3px left no-repeat;
    padding-left: 20px;
    margin-bottom: 8px;
}

#apartment_title {
    width: 100%;
    background: #ed8725;
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
    float: left;
}

#apartment_title .container {
    padding: 10px 25px;
}

#apartment_title strong {
    font-size: 24px;
}

#apartment_title .col-2 {
    margin: 0;
}

#apartment_title .btn {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    padding: 15px 50px;
    color: #ed8725;
    background: #fff;
    float: right;
}

#apartment_title .btn:hover {
    text-decoration: none;
}

@media all and (max-width: 1450px) {

    #menu ul li a {
        font-size: 14px;
        margin: 0 6px 2px;
        padding: 2px 0;
    }

    #logo {
        float: left;
        margin-left: 30px;
        width: 280px;
    }

    #menu {
        margin-right: 40px;
    }


}
/* The container */
.container_check {
    display: block;
    text-align: justify;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container_check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    top: 0;
    left: -240px;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: #fff;
    border: 2px solid #8bc752;
}

/* On mouse-over, add a grey background color */
.container_check:hover input ~ .checkmark {
    background-color: #6b9a3e;
}

/* When the checkbox is checked, add a blue background */
.container_check input:checked ~ .checkmark {


    background-color: #6b9a3e;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container_check input:checked ~ .checkmark:after {
    display: block;
    top: 3px;
}

/* Style the checkmark/indicator */
.container_check .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.but_sub {
    float: right;
    width: 20%;
    clear: none !important;
}

@media all and (max-width: 1700px) {
	.home4 .image {
	width: 54%;
    height: 100%;
    position: absolute;
    background-size: cover;
    z-index: 5;
    padding-left: 200px;
    }
	.home4 .content .container {
    width: 50%;
    padding: 10px 50px;
	}
	.home4 .inlinedisplay {
	padding: 10px 70px 30px;
	}
}
@media all and (max-width: 1440px) {
	
	.home .image {
	padding-left: 100px;
	}
	.home .content .container {
	padding:30px;
	width:70%;
	}
	.home4 .content .container {
	width:70%;	
	}
	
}

